.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}
.input-job-create{
  width: 30%;
}
.two-job-create{
  width: 40px;
}
.display-two{
  display: flex;
  margin-left: 2%;
}
.display{
  display: flex;
}
.from-top-text{
  margin-left: 2rem;
}
.from-text{
  margin-right: 2rem;

}
.date1{
  margin-left: 23%;
  margin-top: 2rem;
}
.date2{
  margin-left: 10%;
  margin-top: 2rem;
}
.sidebar{
  width: 150px;
  height: 50%;
  color: #333;
 border: 1px solid #ccc;
 background: #F2F2E6;
 margin: 0px 0px 10px 0px;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.sidenav {
  height: 100%;
  width: 300px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}
.btn-approve{
  margin-left: 2rem;
  /* margin-bottom: 1.5rem; */
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

.sidenav a:hover {
  /* color: #f1f1f1; */
}

.card-create {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  height: 35px;
}

.card-create:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.main {
  margin-left: 160px; /* Same as the width of the sidenav */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}